@font-face {
  font-family: 'Circular';
  src: url("./fonts/CircularStd-Book.ttf") format("truetype");
}

body {
  font-family: 'Circular';
  padding: 10px;
}

body > div {
  display: inline-block;
  padding-left: 15px;
}

h1 {
  color: #ED1C24;
}

#logo-img {
  width: 120px;
  margin-bottom: -12px;
}

#description {
  margin-top: -10px;
  font-size: 20px;
  color: #454545;
}
